Gmagick::reducenoiseimage
Gmagick::removeimageprofile
Gmagick
PHP Manual

# Gmagick::removeimage

(PECL gmagick >= Unknown)

Gmagick::removeimage — Removes an image from the image list

### Description

public void Gmagick::removeimage ( void )

Removes an image from the image list.

### Parameters

This function has no parameters.

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::reducenoiseimage
Gmagick::removeimageprofile
Gmagick
PHP Manual